#### D.2.11.25 changeordTo

Procedure from library `ring.lib` (see ring_lib).

Usage:
  changeordTo(ring, string s);

Return:
  a ring with the oderinging changed to the (simple) ordering s

Example:

    LIB "ring.lib";
    ring r=0,(x,y),lp;
    def rr=changeordTo(r,"dp");
    rr;
    ==> //   characteristic : 0
    ==> //   number of vars : 2
    ==> //        block   1 : ordering C
    ==> //        block   2 : ordering dp
    ==> //                  : names    x y

User manual for Singular version 4-0-3, 2016, generated by texi2html.